### Method

# Adw StatusPageget_description

#### Declaration [src]

    const char*
    adw_status_page_get_description (
      AdwStatusPage* self
    )

#### Description [src]

Gets the description markup for `self`.

Gets property | `Adw.StatusPage:description`

#### Return value

Type: `const char*`

The description.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.